.check3d {rgl} | R Documentation

## Check for an open rgl window.

### Description

Mostly for internal use, this function returns the current device number if one exists, or opens a new device and returns that.

### Usage

    .check3d()

### Value

The device number of an rgl device.

### Author(s)

Duncan Murdoch

### See Also

`open3d`

### Examples

    rgl.dev.list()
    .check3d()
    rgl.dev.list()
    .check3d()
    rgl.dev.list()
    rgl.close()

[Package rgl version 0.99.16 Index]